<mat-toolbar class="flex justify-evenly items-center" color="primary">
  <a href="https://gitlab.com/lavanya-erra" mat-raised-button target="_blank">
    <div class="flex items-center gap-2">
      <svg class="w-5 h-5" fill="none" height="192" viewBox="0 0 50 48" width="200" xmlns="http://www.w3.org/2000/svg">
        <path class="tanuki-shape tanuki"
              d="m49.014 19-.067-.18-6.784-17.696a1.792 1.792 0 0 0-3.389.182l-4.579 14.02H15.651l-4.58-14.02a1.795 1.795 0 0 0-3.388-.182l-6.78 17.7-.071.175A12.595 12.595 0 0 0 5.01 33.556l.026.02.057.044 10.32 7.734 5.12 3.87 3.11 2.351a2.102 2.102 0 0 0 2.535 0l3.11-2.352 5.12-3.869 10.394-7.779.029-.022a12.595 12.595 0 0 0 4.182-14.554Z"
              fill="#E24329"/>
        <path class="tanuki-shape right-cheek"
              d="m49.014 19-.067-.18a22.88 22.88 0 0 0-9.12 4.103L24.931 34.187l9.485 7.167 10.393-7.779.03-.022a12.595 12.595 0 0 0 4.175-14.554Z"
              fill="#FC6D26"/>
        <path class="tanuki-shape chin"
              d="m15.414 41.354 5.12 3.87 3.11 2.351a2.102 2.102 0 0 0 2.535 0l3.11-2.352 5.12-3.869-9.484-7.167-9.51 7.167Z"
              fill="#FCA326"/>
        <path class="tanuki-shape left-cheek"
              d="M10.019 22.923a22.86 22.86 0 0 0-9.117-4.1L.832 19A12.595 12.595 0 0 0 5.01 33.556l.026.02.057.044 10.32 7.734 9.491-7.167L10.02 22.923Z"
              fill="#FC6D26"/>
      </svg>
      <span>Gitlab</span>
    </div>
  </a>
  <span class="text-sm">&copy; 2024 Lavanya Erra</span>
  <a href="https://lavanya-erra.web.app/" mat-raised-button target="_blank">About Me</a>
</mat-toolbar>
